<h1>Event</h1>

<p>Id: {{event.id}}</p>
<p>Nume: {{event.name}}</p>
<p>Descriere: {{event.description}}</p>
<p>Locație: {{event.location}}</p>
<p>Data de începere: {{event.startDate?.toLocaleDateString('ro-RO')}}</p>
<p>Data de sfârșit: {{event.endDate?.toLocaleDateString('ro-RO')}}</p>